Description

Dear UndSoc team,

| am interested in analysing the long term effects of birth order using the UndSoc dataset. | am aware of studies using the birth
ordering of UndSoc mother/father's children. However, | am interested in building the birth ordering for the UndSoc adult subject (the
mother or father). | have not been able to find any survey questions that would allow to construct this birth ordering variable. Am i
right to conclude this?

Many thanks for your help.

Ingo

History

#1 - 11/14/2021 08:42 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

This information is available for adult respondents only for the BHPS sample - they were asked in Wave 13:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/fampos

For children in the sample who grow up and become adult respondents, this information can be derived from their parents interview who were asked
about all their children and the dates of birth of those children.

Best wishes,
Understanding Society User Support Team

#2 - 11/15/2021 10:29 PM - INGO OUTES

Dear Support Team,

Thank you very much for your response and pointing out the fampos variable in BHPS Wave13. | have a couple of follow up questions.

Is there a complementary variable (to BHPS Wave13) that identifies if the adult respondent is a single child or total number of siblings?

Am | correct in assuming that no birth order variable (or information on siblings that would allow to construct a birth order) is available for the main
post-2009 UndSoc sample?

Many thanks for your help.

With best wishes,

Ingo

#3 - 11/16/2021 11:16 AM - Understanding Society User Support Team

Yes, there is a variable which ask for the number of siblings - NSIBS (also asked in BHPS Wave 13)
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/nsibs

Yes, similar questions about siblings have not been asked as part of Understanding Society, post 2009.

#4 - 01/27/2022 02:08 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
